package com.casic.PgInterface.devTable.dto;

public class PgIntelPlanTypeDto {

    private String lineName;

    public String getLineName() {
        return lineName;
    }

    public void setLineName(String lineName) {
        this.lineName = lineName;
    }
}
